WP-Nieuws: WordCamp Osnabrück, WordPress PHP minimumvereiste, Gutenberg plugins en meer

WP-Nieuws: 90 Gutenberg plugins & onze WordCamp Osnabrück recapitulatie

Net op tijd voor het weekend hebben we weer het laatste WP-nieuws voor je: Het eerste WordCamp Osnabrück was een groot succes, WordPress verhoogt zijn PHP minimum eis en het Gutenberg ecosysteem blijft groeien. Er is ook een nieuwe SEO-videoserie van Moz en Raidboxes biedt nu e-mailinboxen aan.

WP-Nieuws: Onze recapitulatie van WordPCamp Osnabrück

WordCamp Osnabrück: Het BarCamp formaat wordt volwassen

Afgelopen weekend waren we op WordCamp Osnabrück. Eén ding is zeker: de lat voor volgende kampen ligt nu behoorlijk hoog! Voor ons was de WCOS sowieso iets heel bijzonders: enerzijds omdat het het eerste WordCamp in de "buurt" was. En omdat Leefke en Johannes betrokken waren bij het organisatieteam. Ontdek hoe je kunt helpen bij het organiseren van een WordCamp en welke sessies je zeker moet bijwonen in onze WCOS recapitulatie.

Raidboxes Brievenbussen

Nu nieuw: veilige en spamvrije mailboxen voor je bedrijf

Sinds vorige week zijn onze Raidboxes brievenbussen live! Vanaf nu kun je al je websites, domeinen en e-mailboxen rechtstreeks via je RB-Dashboard beheren. Omdat we samenwerken met Mailbox.org, kunnen we je bijzonder veilige en professionele zakelijke brievenbussen aanbieden. Dit betekent: een uiterst krachtig spamfilter, alle mails kunnen volledig worden versleuteld en Duitse servers met drievoudige redundantie. Meer informatie vind je hier.

WordPress

90 Gutenberg-Plugins
Op Gutenberg Times vind je een lijst van 90 nuttige plugins voor de Gutenberg editor. Daaronder zijn volledige blokkenverzamelingen, individuele blokken voor specifieke doeleinden (bijv. Block Gallery), plugins voor e-commerce, voor het verbinden van providers van derden (bijv. Google Maps), voor lay-out & design, alsook plugins die specifieke tools bieden voor de Gutenberg editor (bijv. JSON Content Importer).

Nieuwe minimumvereisten voor PHP voor WordPress
Zoals eind 2018 aangekondigd, heeft WordPress nu de officiële ondersteuning voor PHP 5.2 tot en met 5.5 beëindigd. In december van dit jaar wordt het vereiste minimum van PHP dan verhoogd van 5,6 tot PHP 7. Sites met PHP 5.5 of lager krijgen nog steeds beveiligingsupdates, maar zullen niet kunnen updaten naar de nieuwste WP versie. Lees hier meer.

Business

Holocratie = zelfbeschikking op de werkplek?
In zijn podcast"I love Mondays" interviewde Tim Chimoy onze CEO en CFO Johannes over het onderwerp holocratie. Als je wilt weten of onze CEO's soms de hiërarchie en hun status missen en je je afvraagt hoeveel zelfbeschikking holocratie werkelijk brengt, luister dan mee!

Maak deel uit van ons redactieteam!
Wil je je deskundige kennis over WordPress, dev onderwerpen, webdesign, online marketing of succesverhaal delen met meer dan 5.000 abonnees? Solliciteer dan nu als content contributor en word een vast onderdeel van ons OutOfTheBox redactieteam!

Performance

De belangrijkste SEO-kennis in één uur
De collega's van Moz nemen je bij de hand in hun nieuwe videoserie "The One-Hour Guide to SEO" en leren je belangrijke SEO basics. Elke vrijdag verschijnt een nieuwe korte video in de serie. Deel I gaat over je SEO-strategie en deel II over zoekwoordenonderzoek. We zijn benieuwd naar het vervolg van vandaag!

Vond je het artikel leuk?

Met jouw beoordeling help je ons om onze inhoud nog verder te verbeteren.

Laat een reactie achter

Je e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd met *.